/* DATEI: print.css */
/* Standard-CSS fuer den Ausdruck (print) */

/* ======================================== */
/* Grundsaetzliche Schrift- und Farbangaben: */
/* ======================================== */

body { margin:0px; padding:0px; }

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dir,menu,div,span,td,th,caption,dd,dt,dl,address,blockquote,nobr,b,i,u,s,strike,big,small,sub,sup,em,strong,var,samp,kbd,cite,dfn,acronym,del,ins,q
 { font-family:Frutiger, "Frutiger Linotype", Univers, "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif; }
/* Schriftarten fuer die meisten Textelemente */

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dir,menu,div,span,td,th,caption,dd,dt,dl,address,blockquote,nobr
 { color:#000000;  background-color:#FFFFFF; }
/* Schriftfarbe schwarz, Hintergrundfarbe weiss fuer die meisten Textelemente */
/* Ausnahmen werden weiter unten festgelegt */
/* b,i,u,s,strike,big,small,sub,sup,em,strong,var,samp,kbd,cite,dfn,acronym,del,ins,q werden */
/* nicht definiert, damit auch innerhalb von Links z.B. Fettdruck mit Normaldruck abwechseln kann.*/

a:link { color:#000000; text-decoration:none; }
a:visited { color:#000000; text-decoration:none; }
a:focus, a:hover { color:#3034FF; text-decoration:underline; }
a:active { color:#000000; text-decoration:none; }

a img { border:0 none; }

h1 { font-size:180%; font-weight:bold; font-style:normal; }
h2 { font-size:150%; font-weight:bold; font-style:normal; }
h3 { font-size:130%; font-weight:bold; font-style:normal; }
h4 { font-size:115%; font-weight:bold; font-style:italic; }
h5 { font-size:110%; font-weight:bold; font-style:normal; }
h6 { font-size:100%; font-weight:bold; font-style:normal; }
/* h1, h2, h3, h4, h5, h6  { clear:both; } */

table {
    border-collapse:collapse;
    border-spacing:0px;
    border:#000000 double 3px;
}

th {
    font-weight:bold;
    text-align:left; vertical-align:top;
    border-collapse:collapse;
    border:#000000 solid 1px;
    padding:4px;
}

td {
    font-weight:normal;
    text-align:left; vertical-align:top;
    border-collapse:collapse;
    border:#000000 solid 1px;
    padding:4px;
}

dt { font-weight:bold; font-style:normal; }
dd { font-weight:normal; font-style:normal; }

/* =============================================== */
/* Schrift- und Farbangaben fuer Hervorhebungen   : */
/* =============================================== */

pre,tt,code { color:#000000; background-color:#EEEEEE; font-family:"courier new",courier,monospace; }
b { font-weight:bold; }
i { font-style:italic; }
u { text-decoration:underline; }
s { text-decoration:line-through; }
em { font-style:italic; font-weight:normal; }
strong { font-style:italic; font-weight:bold; }
cite { color:#000000; background-color:#EEEEEE;
       font-style:italic; font-weight:normal; }
del { text-decoration:line-through; }


/* =============================================== */
/* Schrift- und Farbangaben fuer einzelne Bereiche: */
/* =============================================== */

.navbar   { display:none; }
.inhalt   { padding:0; border:0 none;  }
.inhalt2   { padding:0; border:double #808080; border-width:medium 0 medium 0; }

.impressum p { font-size:0.8em; margin:0.1em 0 0 0; padding:0; }
.impressum p span.noprint, .impressum span.impressumlink { display:none; }

/* Angaben zum Logo-Bereich */
p.header img.deko { display:none; }
p.header img.logo { display:none; }
p.header img.logo2 {  }

div.headerdiv div.csc-textpic-image, /* Grosses Deko-Bild ausblenden */
div.headerdiv p.logos img.logo,      /* Kleines, dar&uuml;ber gelegtes Logo ausblenden  */
div.headerdiv p.logos a.navlink      /* Sprunglink f&uuml;r kleine Bildschirme ausblenden */
  { display:none; }
div.headerdiv p.logos img.logo2 { width:10.2cm; height:1.28cm; } /* richtiges Logo ausdrucken */

div.headerdiv p.logos a.navlink { display:none; }

/* Angaben zum Inhaltsbereich: */

p#kruemel, p.inhaltnav { display:none; }
/* Navigations-Links im Innern des Inhalt-Bereichs (sollen nicht gedruckt werden) */

hr { height:3px; width:80%; color:#828282; background-color:#808080;
     border-style:solid; border-width:1px; border-color:#818181; }
/* Horizontale Trennlinie von 80% Breite, hellgrau */
/* Netscape und Opera nehmen background-color, MSIE nimmt color als Farbe der Trennlinie */
/* Height ist die totale Hoehe (inkl. border) */


.pix240, .pix250, .pixrechts
  { float:right; margin:0 0 10px 15px; }
.pix240 { width:240px; }
.pix250 { width:250px; }

.noshow    { display:none; }
.noprint   { display:none; }

.printonly { }

.printonlykopf { text-align:left; vertical-align:bottom;
                 border:#000000 solid; border-width:0 0 2px 0; }